﻿body {
    background-color:#050606;
    font-size:15px;
    color:#fff;
}

.navbar-brand
{
    height:auto !important;
}

.text-danger, .text-danger li{
    color:#d23d53 !important;
}

.navbar-nav.top
{
    float:right;
    margin-right:20px;
}

.logged-menu-back
{
    background-color:#2f3030;
}

.navbar-nav.logged
{
    /* padding:0px 40px; */
}

.navbar-nav.logged a
{
    text-decoration:none;
}

.navbar-nav.logged a.active {
    color:#54aa47 !important;
}

.navbar-nav.logged a {
    color:#fff !important;
}

.navbar-nav.logged .spacers
{
    padding:15px 20px;
    color:#fff;
}

.navbar-nav .logoutbox
{
    padding-top:15px;
    color:#fff;
    margin-left:10px;
}

.navbar-nav .logoutbox > span {
    color:#54aa47;
}

.navbar-nav .logoutbox a
{
   text-decoration:none;
   margin-left:5px;
}

.navbar-nav .logoutbox a img.minus
{
   position:relative;
   top:-3px;
}

@media (max-width:1200px){
    .navbar-nav.logged
    {
        padding:0px 0px;
    }
    
    .navbar-nav.logged .spacers
    {
        padding:15px 10px;
    }
}

@media (max-width:992px){
    .navbar-nav.logged .spacers
    {
        padding:15px 10px;
    }
}

@media (max-width:766px){
    .navbar-nav.top
    {
        float:none;
    }
}

#accountdropdown
{
    font-weight:bold;
    text-decoration:none;
    color:#fff;
}

#accountdropdown img
{
    position:relative;
    top:-2px;
    margin-left:5px;
    
}

footer
{
    margin-top:20px;
    background-color:#323333;
    text-align:center;
}

.compname
{
    font-size:20px;
    margin-bottom:10px;
    margin-top:10px;
}

/* Billboards */

.slidebox
{
    /* margin-bottom:20px; */
}

.cycle-slideshow > div
{
   width: 100%;
}
   
.cycle-slideshow img
{
   max-height: 100%;
    max-width: 100%;
}

.cycle-slideshow-controls
{
    position:relative;
    display:none;
}

.cycle-slideshow-controls a {
    
}

.cycle-slideshow-controls img {
    max-width:50px;
    position:absolute;
    z-index:1000;
}

.billboarditem
{
    display:none;
	position:relative;
}

.billboarditem:first-child { 
    display:block;
}

.billboarditem img
{
    width:100%;
}




#prev img
{
    left:25px;
}

#next img
{
    right:25px;
}

.billboardarrow img
{
   /* background-color:rgba(255, 255, 255, 0.3); */
}

.overcontent
{
    position:absolute;
    bottom:100px;
    left:10%;
    right:10%;
    margin:auto;
    color:#fff;
    text-align:center;
}

.overcontent .buttonbox
{
    width:280px;
    margin:auto;
    padding:0px;
}

.overcontent .buttonbox > div {
    width:49%;
    display:inline-block;
}

.overcontent .buttonbox img
{
    width:auto !important;
    max-width:none !important;
}

.trailerembed
{
    display:none;
}

.columns.desktop > div > div
{
    background-color:#050606;
    padding:10px;
}

.billboarditem img.desktop, .columns.desktop {
    display:block;
}

.billboarditem img.mob, .columns.mob {
    display:none;
}

.columns.mob > div {
    margin-bottom:20px;
}

@media (max-width:500px){
    .billboarditem img.desktop, .columns.desktop {
        display:none;
    }

    .billboarditem img.mob, .columns.mob {
        display:block;
    }

    .overcontent {
        bottom: 200px;

    }
}



/* End Billboards */

/* Bootstrap Overrides */

.modal-content
{
    background-color:#231f20 !important;
    padding:20px;
    text-align:center;
}


/* Headings */

h3 {
    background-color:#dedddd;
    color:#fff;
    padding:5px;
    text-align:center;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-transform:uppercase;
    font-size:18px;
    margin-top:0px;
}

.theatrical h3 {
    background-color:#d23d53;
}

.tvshows h3 {
    background-color:#0279b6;
}

.home-entertainment h3 {
    background-color:#67b445;
}

/* Titles Item */

.title-item
{
    margin-bottom:20px;
}

.title-item .listimg
{
    width:50%;
}

.title-item .listimg img
{
    width:100%;
}

.title-item .listimg > div
{
    text-align:center;
    font-size:11px;
    padding:3px 2px;
    text-transform:uppercase;
    white-space:nowrap;
}

.pageimg > div
{
    text-align:center;
    font-size:12px;
    padding:3px 0px;
    text-transform:uppercase;
     white-space:nowrap; 
     width:200px;
}

.listimg .showing, .pageimg .showing
{
    background-color:#6bb22e;
    max-width:200px;
}

.listimg .coming, .pageimg .coming
{
    background-color:#0278b5;
}

.listimg .archived, .pageimg .archived
{
    background-color:#efa623;
}



.title-item .listname {
    float:right;
    width:50%;
    padding:5px 10px;
}

.title-item h4 {
    color:#fff;
    /* text-transform:uppercase; */
    font-size:15px;
    margin-top:0px;
}

.title-item .listname a {
    text-decoration:none;
}

.title-item .listname img {
    max-width:100%;
}

.clearfloats {
    display: block; 
    clear: both; 
    width:100% !important;
}

.columns, .navbar .container, .titlepage, .footer, .container.accounts {
    /*max-width:900px;*/
    margin:auto;
}

.titledetails label
{
    width:110px;
    margin-right:3px !important;
}

.container.accounts
{
    background-color:#fff;
}

.columns {
    margin-top:20px;
}

.carousel-control.right, .carousel-control.left
{
    background:none !important;
}

.carousel.slide{
    position:relative;
}

.carousel-control img
{
    top:95%;
    width:30%;
    position:absolute;
}

@media (max-width:500px){
    .title-item h4 {
        font-size:20px;
    }
}


@media (max-width:990px) {
    .title-item h4 {
        font-size:17px;
    }
    .title-item > div img {
        width:100%;
    }
}

.billboards
{
    overflow:hidden;

    max-width:1300px;
    margin:auto;
}

.body-content
{
    margin-top:50px;
}

.body-content-logged
{
    margin-top:100px;
}

/* Title Display */

.titlepage
{
    margin-top:150px;
    margin-bottom:50px;
}

.titlepage a, .titlepage a:hover, .titlepage a:visited {
    color:#fff;
}

.downloads label
{
    margin-top:15px;
}

.pageimg > img
{
    max-width:200px;
    width:100%;
}

h1
{
    color:#fff;
    margin-top:0px;
}

.titlepage label
{
    margin-right:20px;
}

a, a:visited, a:focus
{
    color:#fff;
    text-decoration:underline;
}

a:hover {
    color:#fff;
    text-decoration:none;
}


.hires img
{
    /*
    opacity:0.3;
        */
    height:100px;
    max-width:100%;
    margin-bottom:20px;
}

.hires img:hover
{
    opacity:1;
    
}

.hires > div
{
    text-align:center;
}

.modal-header .close {
    z-index: 100;
    top: 16px !important;
    right: -12px;
    position: relative !important;
}

.modal-header .close img {
    width:60%;
}

.modal-header {
    border-bottom: 0px solid #e5e5e5;
}

.modalgallery .download
{
    color:#fff;
    text-align:center;
}

/* Accounts */

.accountbox
{
    width:325px;
    padding:0px 15px;
    color:#000 !important;
}

.accountbox h2, .accountbox label, .accountbox a, .accountbox a:hover, .accountbox a:visited, li
{
    color:#000;
}


@media (max-width:766px){
    .accountbox
    {
        width:auto;
    }
    .bottom
    {
        padding-right: 30px;
    }
    .hires img
    {
        height:auto;
        max-height:100%;
    }
    .titlepage
    {
        margin-top:100px;
    }
    .body-content-logged
    {
        margin-top:50px;
    }
}

.dropdown-menu.accounts li.others,
.loginbutton {
    width:100%;
    text-align:center;
    margin-bottom:10px;
}

.others
{
    padding:0px 20px 10px 3px;
}

.container.accounts .others{
    color:#000;
    text-align:center;
    width: 330px;
}

.otherslogged
{
    padding:0px 20px 10px 3px;
}

.otherslogged a {
    width:130px;
    text-align:center;
    margin-bottom:10px;
}

.bottom
{
    padding-left:3px;
}

.loginpopbox
{
    width: 323px;
}

.dropdown-menu.accounts a
{
    border:none;
}

.dropdown-menu.accounts li {
    
}

.loginbutton {
    margin:0px;
    padding:10px;
}

.loginregpage, .accountpage, .tradepage
{
    background-color:#fff;
    padding:15px;
    margin-top:15px;
    margin-bottom:15px;
}

input, select, textarea {
    max-width: 280px;
}

.loginbutton
{
    background-color:#000;
    color:#fff;
    
}

a.loginbutton, a.loginbutton:visited, a.loginbutton:hover   {
    display: block;
    width:100%;
    max-width: 280px;
    margin-left:10px;
    color:#fff !important;
    text-decoration:none;
    padding:10px !important;
    border-radius:3px !important;
    margin-bottom:10px;
}

a.loginbutton:hover {
    background-color:#ccc !important;
    color:#000 !important;
}

.dropdown-menu.accounts li {
    width:100%;
}


.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    background-color: #fff;
    color: #000 !important;
}

.loggedin li {
    padding:5px;
}

.loggedin li > div {
    padding-left:15px;
}

.loggedin {
    width:350px;
}

.navbar-nav .mob{
   padding:0px 15px;
}

.mob a.loginbutton, .mob a.loginbutton:visited, .mob a.loginbutton:hover {
    margin:auto !important;

}

.mobsocial > div
{
    width:80%;
    padding:10px;
}

/* flare */

.withflare
{
    background-image:url(/Content/Images/fade1400.png);
    background-repeat:no-repeat;
    /* max-width:1100px; */
    margin:auto;
}

.withflare .container {
    /*max-width:900px*/
}


@media (max-width:766px){
    .withflare
    {
        background-image:url(/Content/Images/fade766.png);
    }
}

@media (max-width:500px){
    .withflare
    {
        background-image:url(/Content/Images/fade500.png);
    }
}


.withtopflare
{
    background-image:url(/Content/Images/topfade.png);
    background-repeat:no-repeat;
    /*max-width:1100px;*/
    margin:auto;
}

.navbar-inverse {
    background-color: #050606;
    border-color: #050606;
}

.archive {
    text-align:center;
    padding:75px 0px;
}

.addlookup
{
    padding-left:30px;
    color:#000;
    width:900px;
    background:url(/Content/Images/mag-glass.png);
    background-color:#fff;
    background-repeat:no-repeat;
    background-position: 5px 5px;
    margin: auto;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {    /* used to be tt-dropdown-menu in older versions */
  width: 422px;
  margin-top: 4px;
  padding: 4px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  line-height: 24px;
  color: #000;
  text-align:left;
}

.tt-suggestion.tt-cursor,.tt-suggestion:hover {
  background-color: rgba(0, 0, 0, 0.075);

}

.tt-suggestion p {
  margin: 0;
}

.social {
    background-color:#3e3f3f;
}


/* Schedules Dropdown */

.schedules li
{
    padding:3px 10px;
}

.schedules li a.schedlink {
    color:#000 !important;
}

.schedules.mob {
    background-color:#fff !important;
}

/* Request */

.accountbox.accountbox
{
    width:500px;
}

/* Logos */

.logos
{
    text-align:center;
}

.logos .row
{
    text-align:left;
}